start_date: Oct 11 2022 19:53:38.29 (1665532418.29)
duration: 6:54s (414s)
raw_bag_file_size_kb: 43942617
h5_file_size_kb: 75835578
events_left: 5239787426
events_right: 5344916209
ovc_left_images: 10342
ovc_right_images: 10342
